[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumns.HasIndex

HasIndex - returns True if the current column has an index value

## Declaration

Source position: grids.pas line 563

`public function TGridColumns.HasIndex(`
`Index: Integer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.